local modpath = minetest.get_modpath('sss_map')
dofile(modpath..'/nodes/bridge.lua')
dofile(modpath..'/nodes/columns.lua')
dofile(modpath..'/nodes/computers.lua')
dofile(modpath..'/nodes/crown_molding.lua')
dofile(modpath..'/nodes/dispenses_items.lua')
dofile(modpath..'/nodes/doors.lua')
dofile(modpath..'/nodes/elements.lua')
dofile(modpath..'/nodes/engines.lua')
dofile(modpath..'/nodes/floors.lua')
dofile(modpath..'/nodes/infirmary.lua')
dofile(modpath..'/nodes/lights.lua')
dofile(modpath..'/nodes/ramps.lua')
dofile(modpath..'/nodes/specials.lua')
dofile(modpath..'/nodes/walls.lua')
dofile(modpath..'/skybox.lua')
